@charset "utf-8";

@font-face {
   font-display: swap;
   font-family: 'IBM Plex Sans Condensed';
   font-style: normal;
   font-weight: 400;
   src: url('../fonts/ibm-plex-sans-condensed-v14-latin-regular.eot');
   src: url('../fonts/ibm-plex-sans-condensed-v14-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/ibm-plex-sans-condensed-v14-latin-regular.woff2') format('woff2'), url('../fonts/ibm-plex-sans-condensed-v14-latin-regular.woff') format('woff'), url('../fonts/ibm-plex-sans-condensed-v14-latin-regular.ttf') format('truetype'), url('../fonts/ibm-plex-sans-condensed-v14-latin-regular.svg#IBMPlexSansCondensed') format('svg');
}

@font-face {
   font-display: swap;
   font-family: 'IBM Plex Sans Condensed';
   font-style: normal;
   font-weight: 700;
   src: url('../fonts/ibm-plex-sans-condensed-v14-latin-700.eot');
   src: url('../fonts/ibm-plex-sans-condensed-v14-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/ibm-plex-sans-condensed-v14-latin-700.woff2') format('woff2'), url('../fonts/ibm-plex-sans-condensed-v14-latin-700.woff') format('woff'), url('../fonts/ibm-plex-sans-condensed-v14-latin-700.ttf') format('truetype'), url('../fonts/ibm-plex-sans-condensed-v14-latin-700.svg#IBMPlexSansCondensed') format('svg');
}

:root {
   font-size: 16px;
}

* {
   box-sizing: border-box;
   margin: 0;
}

html {
   min-height: 100%;
}

body {
   color: #fff;
   font: 400 1.2em/1.3em 'IBM Plex Sans Condensed', Arial, sans-serif;
}

h1,
h2,
h3,
h4,
strong,
.qrc p {
   font-weight: 700;
}

#wrapper {
   position: relative;
   max-width: 620px;
   margin: 1rem auto;
   border: solid 1px #000;
   background: #fff url('../images/bg.jpg') bottom no-repeat;
   overflow: hidden;
}

p {
   padding-bottom: 1rem;
}

:is(a:link, a:visited, a:hover, a:active) {
   color: inherit;
   text-decoration: none;
}

a.big {
   font-size: 1.55em;
   line-height: 1.3;
}

img {
   max-width: 100%;
   height: auto;
}

h1 {
   margin: 0 0 5rem;
   font-size: 1.8em;
   line-height: 1.1em;
}

h1 span {
   font-weight: 400;
   font-size: 0.75em;
}

h2 {
   font-size: 1em;
   line-height: 1.3em;
   margin-left: 1.25rem;
}

h3 {
   font-size: 1.9em;
   line-height: 1.3em;
}

h3+p {
   font-size: 1.25em;
   padding-bottom: 1.25rem;
   line-height: 1.3;
}

h4 {
   font-size: 2.4em;
   line-height: 1.3em;
}

h4+p {
   font-size: 1.025em;
   line-height: 1.3;
   padding-bottom: 0;
}

h3,
h4 {
   color: #4ABFEE;
}

ul {
   padding: 0 0 1rem;
   list-style: none;
}

li {
   padding-left: 1.25rem;
}

li:before {
   content: url('../images/icon.png');
   float: left;
   margin-left: -1.25rem;
}

header {
   padding: 2rem 3rem 4rem;
}

article {
   padding: 0 2rem;
}

article section {
   display: flex;
   justify-content: space-between;
}

.qrc {
   transform: rotate(-8deg);
   position: absolute;
   bottom: 10px;
   left: 1.5rem;
}

.qrc p {
   padding-bottom: 0;
   font-size: 0.75em;
   line-height: 1.2;
   display: flex;
}

.qrc p a {
   font-size: 1.2em;
   display: inline-block;
   width: 2rem;
   background: #fff;
   height: 2rem;
   color: #49688D;
   text-align: center;
   border-radius: 100%;
   padding: 0.35rem 0;
   margin: -0.25rem 0.25rem 0.5rem;
}

.qrc .big {
   font-size: 2em;
   display: block;
}

.qrc figure {
   margin: -15px 1.5rem 0 auto;
   width: fit-content;
}

.social {
   margin: 0 0 0 -23px;
}

:is(.qrc figure, footer) img {
   display: block;
}

@media only screen and (max-width:619px) {
   #wrapper {
      border: none;
      margin: 0 auto;
      background-image: none;
   }

   p a,
   span {
      display: inline-block;
   }

   h1 {
      margin-bottom: 1.5rem;
   }

   h4 {
      font-size: 2em;
   }

   header {
      background: #fff;
      display: flex;
      justify-content: center;
   }

   br:not(.block) {
      display: none;
   }

   header,
   article {
      padding: 2rem;
   }

   article section {
      display: block;
   }

   .qrc {
      position: static;
      transform: none;
      display: flex;
      flex-direction: column;
      align-items: center;
      margin: 3rem 0 0;
   }

   .qrc figure {
      margin: 1rem auto 0;
   }

   article {
      background: #2A6398;
   }
}

@media only screen and (max-width:480px) {
   h1 {
      font-size: 1.5em;
   }

   h3 {
      font-size: 1.6em;
   }

   h4 {
      font-size: 1.7em;
   }

   a.big {
      font-size: 1.4em;
   }

   header,
   article {
      padding: 1rem;
   }

   .social {
      display: block;
      margin: 1rem 0;
   }

   .qrc {
      text-align: center;
   }
}
